.submit{
    margin-top:15px;
}
.popup-btn a {
    top: 300px;
    position: fixed;
    left:-95px;
    z-index: 1000;
    transform: rotate(-90deg);   
    padding: 25px 20px 30px;
    height: 0px;
    background-color: #010354;
    color: #fff;
	font-family:roboto;
	font-size:18px;
	letter-spacing:1px;
	
	border: solid 1px #ccc;
    box-shadow: 0 0 0 3px #a09eb6;
    outline: solid 2px #fff;
}
.popup-btn a:hover{
    text-decoration: none;
    color:#fff;
}



.sidebar-btn {
    float: right;
}
.sidebar-btn a {
    background: #093eb6;
    padding: 15px 30px;
    margin: 20px 0;
    color: #fff;
    display: inline-block;
    font-size: 20px;
}
.sidebar-btn a i {
    font-size: 22px;
}
.pro-block .mb-col{
    margin-bottom: 30px;
}
.pro-block .subtitle.services-title-one {
    text-align: left;
}
.services-product .pro-block .hover-effect {
    margin-bottom: 15px;
    border: 1px solid #a2a5ad;
    padding: 15px 30px;
	height: 350px !important;
	text-transform: uppercase;
}

.home-height{
    margin-bottom: 15px;
    border: 1px solid #a2a5ad;
    padding: 15px 30px;
    height: 230px !important;
    text-transform: uppercase;
}
.home-product .pro-block .hover-effect:hover {
    border: 1px solid #093eb6;
}
.home-product .pro-block .hover-effect:hover {
    border: 1px solid #093eb6;
}
.home-product .pro-block .hover-effect h4 {
    font-size: 13px;
    margin: 15px 0 0;
    color: #093eb6;
}
.services-product .pro-block img {
    width: 100%;
}

.services-product .pro-block .hover-effect:hover {
    border: 1px solid #093eb6;
}
.services-product .pro-block .hover-effect:hover img {
    transform: scale(1.1);
}
.services-product .pro-block .hover-effect h4 {
    font-size: 13px;
    margin: 15px 0 0;
    color: #093eb6;
}
.services-product .pro-block img {
    width: 100%;
}
.product-btn {
    text-align: center;
}

.product-btn .btn {
    position: relative;
    color: #093eb6;
    background-color: transparent;
    border: 1px solid #093eb6;
    padding: 10px 15px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    text-transform: capitalize;
    z-index: 1;
    transition: 0.5s ease all;
    outline: unset !important;
    text-transform: uppercase;
}

.product-btn .btn:hover {
    background-color: #ffda44;
    border-color: #ffda44;
    color: #544d33;
}

.product-detail-list {
    margin-bottom: 15px;
}
.product-detail-list li {
    display: flex;
}

.product-detail-list li p {
    margin-bottom: 15px;
}

.product-detail-list li p>i {
    color: #ffda44;
    padding-right: 15px;
}

@media (min-width: 320px) and (max-width: 767px){
    .services-product .section-title h2{
        margin: auto;
    }
    .sidebar-btn {
        float: unset;
    }  
}